<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for category in category package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  category module in category package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Category',
    'names' => 'Categories',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Categories',
        'sub' => 'Categories'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status' => 
            [
                                
                [
                    'key'    => 'show',
                    'value'  => 'show',
                    'text'   => 'show',
                ],
                                
                [
                    'key'    => 'hide',
                    'value'  => 'hide',
                    'text'   => 'hide',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'parent_id'                  => 'Please enter parent id',
        'name'                       => 'Please enter name',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'description'                => 'Please enter description',
        'images'                     => 'Please enter images',
        'meta_title'                 => 'Please enter meta title',
        'meta_keyword'               => 'Please enter meta keyword',
        'meta_tag'                   => 'Please enter meta tag',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'parent_id'                  => 'Parent id',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'description'                => 'Description',
        'images'                     => 'Images',
        'meta_title'                 => 'Meta title',
        'meta_keyword'               => 'Meta keyword',
        'meta_tag'                   => 'Meta tag',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    
    ];
